[WeaponData]
FullName=2_LAU-88A/A
ObjectDataFile=2_LAU-88_Data.INI

[LOD001]
Filename=LAU-88A.lod
Distance=100

[LOD002]
Filename=LAU-88A_lod2.lod
Distance=250

[Shadow]
CastShadow=TRUE
ShadowCastDist=2000
MaxVisibleDistance=100

